Subject: off request
From: Binod Joshi <[email-masked]>
To: "E. Ganin" <[email-masked]>
Cc: subir <[email-masked]>
Date: Sun, 28 Apr 2013 03:47:01 +0530 (IST)

Hi Sir, 
 
            I request you to please provide me three consecutive days off in the month of July(i.e 15,16 and 17 july).Also I am requesting you to provide me the morning shift on 14 july as I have to catched train at night on 14 july for Punjab.The reason behind this is that I have to go to punjab to collect my certificate and also there is some paper work left for me in the college which can take upto 3 days.I do not need any off in the beginning of the month nor at the end of the month.It is very urgent for me to go as I am already late in receiveing my certificate.  So I am informing you before two months so that you can do the needful changes.I hope that my request will be accepted.

               with regards,

                     Binod Joshi